[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=REARLIGHT3
COLOR=500,0,0

[LIGHT_0]
NAME=FRONTLIGHT1
COLOR=80,80,60
FLASH=1

[LIGHT_1]
NAME=REARLIGHT1
COLOR=50,0,0

[LIGHT_2]
NAME=REARLIGHT2
COLOR=50,0,0

[LIGHT_3]
NAME=intled1
COLOR=2,2,2

[LIGHT_4]
NAME=PITINT
COLOR=30,0,0
PITLINE=1
FLASH=1

[LIGHT_5]
NAME=PIT1
COLOR=80,80,60
FLASH=1

[LIGHT_6]
NAME=PIT2
COLOR=255,145,3
PITLINE=1
SPECIAL=1

[LIGHT_7]
NAME=intled2
COLOR=2,2,2